[Info]
Name = Muin

[BackgroundTop]
Image = muindock.png
LeftWidth = 70
TopHeight = 0
RightWidth = 70
BottomHeight = -5
ContentBufferLeft = 6
ContentBufferRight = 6
ContentBufferTop = 6
ContentBufferBottom = 6
OutsideBorderTop = 0
OutsideBorderLeft = 75
OutsideBorderRight = 75
OutsideBorderBottom = 6
TileCenter = 0

[BackgroundBottom]
Image = muindock.png
LeftWidth = 70
TopHeight = 0
RightWidth = 70
BottomHeight = -5
ContentBufferLeft = 6
ContentBufferRight = 6
ContentBufferTop = 6
ContentBufferBottom = 6
OutsideBorderTop = 0
OutsideBorderLeft = 75
OutsideBorderRight = 75
OutsideBorderBottom = 6
TileCenter = 0

[Separator]
Image =	separator.png
TopHeight = 0
BottomHeight = 0
OutsideBorderTop    = 10
OutsideBorderBottom = 0